@charset "UTF-8";
/* CSS Document */
code{
  background: #f9f5f3;
  border: 1px solid #333;
  padding: 20px;
}
#side .inner > ul > li:first-child{
  display: block!important;
}
#side .inner > ul > li:not([class]){
  display: block;
}
#content {
  padding:0 80px;
}
.iconList li{
  display: flex;
  gap:10px;
}
.iconTable tr:nth-child(odd){
  background: #fff!important;
}
.iconTable td:first-child{
  width: 150px!important;
  box-sizing: border-box;
  padding: 5px !important;
  background: #f6f8f7;
}
.iconTable td{
  border: 1px solid #333!important;
}
.specialist h2{
  margin: 40px 0 0!important;
  font-size: 30px!important;
  border-bottom: solid 2px #6399C0!important;
  padding-bottom: 10px!important;
  padding-top: 0!important;
  
}
.specialist h3{
  font-size: 24px!important;
  color: #6399C0!important;
  margin: 40px 0 0!important;
}
.specialist h4 {
  color: #6399C0!important;
  font-size: 24px!important;
  font-weight: bold!important;
  position: relative!important;
  padding: 0 0 0 16px!important;
  margin: 40px 0 0!important;
}
.specialist h4::before {
  content: "";
  background-color: #6399C0!important;
  height: 100%;
  width: 4px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.specialist h5{
  margin: 40px 0 0!important;
  background: #99C7E8!important;
  color: #fff;
}
.specialist h6{
  margin: 40px 0 0!important;
  
}
.specialist h6::before,
.specialist h6::after{
  background: #99C7E8!important;  
}
.general h2{
  padding-top: 0!important;
      font-family: "Zen Maru Gothic", sans-serif!important;
  font-size: 30px;
  color: #FB948B!important;
  padding-bottom: 10px!important;
  border-bottom: 1px solid #000!important;
  margin: 40px 0 0!important;
}
.general h3{
      font-family: "Zen Maru Gothic", sans-serif!important;
  font-size: 24px!important;
  color: #FB948B!important;
  margin: 40px 0 0!important;
}
.general h4{
      font-family: "Zen Maru Gothic", sans-serif!important;
    color: #FB948B!important;
  font-size: 24px!important;
  font-weight: bold!important;
  position: relative!important;
  padding-left: 16px!important;
  margin: 40px 0 0!important;
}
.general h4::before{
    content: "";
    background-color: #FB948B!important;
    height: 100%;
    width: 4px;
    position: absolute;
    left: 0;
    bottom: 0;
}
.general h5{
  background: rgba(251,148,139,.2)!important;
  margin: 40px 0 0!important;
  
}
.general h6{
  margin: 40px 0 0!important;
}
.general h6::before,
.general h6::after {
  background: #FB948B!important;
}
#side .inner > ul > li .side-menu li.active > ul{
 display: block;
}
.wp-block-details-is-layout-flow summary + h3{
  margin-top: 0;
}
h3{
  margin-top: 60px;
}
h3 + figure{
  margin: 10px auto!important;
}
figure{
  margin: 40px auto 10px!important;
}
figure img{  
  margin: 0 auto;
}
.margin100{
  margin-top: 100px!important;
}
.margin60{
  margin-top: 60px!important;
}
.abox{
  margin: 40px 0!important;
}
.abox h3{
  margin-top: 0!important;
}
.side-menu .current a::after{
  display: none;
}
#content ul.link li{
  width: auto!important;
}
#content ul.link li a{
  padding-right: 60px;
}
.wp-block-columns{
  gap: 50px;
}
.wp-block-columns figure{
  margin: 0!important;
}
.wp-block-image :where(figcaption){
  text-align: center;
}
@media only screen and (max-width:767px) {
.specialist h2{
  
}
.specialist h3{
  
}
.specialist h4{
  
}
.specialist h5{
  
}
.specialist h6{
  
}
.general h2{
    font-size: 24px!important;
    padding-bottom: 2px!important;
    margin: 20px 0 0!important;
}
.general h3{
  font-size: 20px!important;
    margin: 20px 0 0!important;
}
.general h4{
  font-size: 20px!important;
    margin: 20px 0 0!important;
}
.general h5,
.general h6{
    font-size: 18px;
  
}
  
}
